This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 145668 - USB device names not persistent
USB device names not persistent
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 10:48 EST by Robert Jones
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 11:18:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Jones 2005-01-20 10:48:24 EST
Description of problem: When multiple USB devices are inserted, they
are assigned device names in the order inserted. This is logical and
presents no problem EXCEPT when attempting to mount the device using
the device icon on the KDE desktop.  Apparently, a snapshot of the
fstab is taken when the device is created on the desktop and cannot be
changed.
Note that this does NOT present a problem in mounting the device from
a terminal.


Version-Release number of selected component (if applicable):
udev-039-10.FC3.1

How reproducible: Every time.  /dev/sda is always assigned to the
first device detected.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.